#theader { z-index: 995; position: relative; top: 0; left: 0; width: 100%; height: 100px; border-bottom: 1px solid #fff; background-color: #fff; transition: background-color 0.3s; }
#theader .contwrap { height: 100%; }
#theader .logo { display: block; float: left; height: 100%; writing-mode: vertical-lr; text-align: center; }
#theader .logo img { width: 346.66px; }

#theader #tnav { position: relative; left: 40px; display: block; float: right; height: 100%; }
#theader #tnav .menu1 { height: 100%; display: flex; flex-wrap: nowrap; }
#theader #tnav .menu1 > li { position: relative; height: 100%; }
#theader #tnav .menu1 > li > a { display: block; padding: 0 40px; height: 100%; }
#theader #tnav .menu1 > li > a > span { position: relative; top: 50%; transform: translateY(-50%); display: block; text-align: center; font-weight: 600; font-size: 20px; color: #131c26; }

#theader #tnav .menu1 .menu2 { display: none; position: absolute; left: 0; width: 100%; }
#theader #tnav .menu1 .menu2 a { display: block; padding: 13px 5px; text-align: center; }
#theader #tnav .menu1 .menu2 a span { position: relative; display: inline-block; font-size: 15px; color: #000; line-height: 1.45; }
#theader #tnav .menu1 .menu2 a span::after { display: block; content: ''; position: absolute; bottom: -2px; left: 50%; transform: translateX(-50%); width: 0; height: 1px; background-color: #136734; transition: width 0.3s; }
#theader #tnav .menu1 .menu2 a:hover span::after { width: 100%; }

.header_bg { display: none; z-index: 993; position: absolute; top: 100px; width: 100%; background-color: rgba(255, 255, 255, 0.9); }

.header_block { display: none; }

@media (max-width: 1535px) {
    #theader { height: 90px; }
    #theader .logo img { width: 312px; }

    #theader #tnav { left: 30px; }
    #theader #tnav .menu1 > li > a { padding: 0 30px; }
    #theader #tnav .menu1 > li > a > span { font-size: 18px; }

    #theader #tnav .menu1 .menu2 a span { font-size: 13px; }

    .header_bg { top: 90px; }
}
@media (max-width: 1279px) {
    #theader { height: 80px; }
    #theader .logo img { width: 270px; }

    #theader #tnav { left: 15px; }
    #theader #tnav .menu1 > li > a { padding: 0 15px; }
    #theader #tnav .menu1 > li > a > span { font-size: 16px; }

    #theader #tnav .menu1 .menu2 a span { font-size: 12px; }

    .header_bg { top: 80px; }
}
@media (max-width: 1023px) {
    #theader { position: fixed; height: 70px; }
    #theader.scrollh { background-color: rgba(255, 255, 255, 1); box-shadow: 0 4px 4px -4px #000; }
    #theader.active, #theader.active.scrollh { background-color: rgba(255, 255, 255, 1); box-shadow: none; border-bottom: 1px solid #ddd; }
    #theader .contwrap { width: 100%; max-width: 100%; }

    #theader .logo { margin-left: 20px; }
    #theader .logo img { width: 235px; }

    #theader #tnav { display: none; position: absolute; left: 0; top: 70px; width: 100%; float: none; height: initial; background-color: rgba(255, 255, 255, 0.9); box-shadow: 0 4px 4px -4px #000; }
    #theader.active #tnav { display: block; }
    #theader #tnav .menu1 { display: block; height: initial; }
    #theader #tnav .menu1 > li { height: initial; }
    #theader #tnav .menu1 > li > a { padding: 11px 5px; height: initial; }
    #theader #tnav .menu1 > li > a.no_link { pointer-events: none; }
    #theader #tnav .menu1 > li > a > span { top: initial; transform: translateY(0); font-weight: normal; font-size: 14px; color: #000; }
    #theader #tnav .menu1 > li:hover > a { background-color: #eeee; }

    #theader #tnav .menu1 .menu2 { position: relative; background-color: #ddd; }
    #theader #tnav .menu1 .menu2 a { padding: 11px 5px; }
    #theader #tnav .menu1 .menu2 a span { font-size: 12px; }
    #theader #tnav .menu1 .menu2 a span::after { display: none; }
    #theader #tnav .menu1 .menu2 a:hover { background-color: #aaa; }

    .header_bg { display: none !important; }

    .header_block { display: none; height: 70px; background-color: transparent; }

    /* #theader.otherLang { top: 40px; } */
}

/* theader hambtn */
#theader .ham_btn { display: none; position: absolute; top: 50%; transform: translateY(-50%); right: 20px; width: 27px; height: 20px; cursor: pointer; }
#theader .ham_btn div { position: absolute; width: 100%; height: 3px; background-color: #303292; transform-origin: center; }
#theader.mouseon .ham_btn div, #theader.active .ham_btn div, #theader.scrollh .ham_btn div { background-color: #303292; }
#theader .ham_btn div:first-child { top: 0%; transform: translateY(-50%); animation: mo_bar1 forwards linear 0.4s; }
#theader .ham_btn div:nth-child(2) { top: 40%; transform: translateY(-50%); animation: mo_bar2 forwards linear 0.4s; }
#theader .ham_btn div:last-child { top: 80%; transform: translateY(-50%); animation: mo_bar3 forwards linear 0.4s; }
@keyframes mo_bar1 { 
    0% { top: 50%; transform: translateY(-50%) rotateZ(45deg); }
    50% { top: 50%; transform: translateY(-50%) rotateZ(0deg); }
    100% { top: 0%; transform: translateY(-50%); }
}
@keyframes mo_bar2 {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 1; }
}
@keyframes mo_bar3 {
    0% { top: 50%; transform: translateY(-50%) rotateZ(-45deg); }
    50% { top: 50%; transform: translateY(-50%) rotateZ(0deg); }
    100% { top: 80%; transform: translateY(-50%); }
}

#theader.active .ham_btn div:first-child { top: 0%; transform: translateY(-50%); animation: mo_bar1_on forwards linear 0.4s; }
#theader.active .ham_btn div:nth-child(2) { top: 40%; transform: translateY(-50%); animation: mo_bar2_on forwards linear 0.4s; }
#theader.active .ham_btn div:last-child { top: 80%; transform: translateY(-50%); animation: mo_bar3_on forwards linear 0.4s; }
@keyframes mo_bar1_on {
    0% { top: 0%; transform: translateY(-50%); }
    50% { top: 50%; transform: translateY(-50%); }
    100% { top: 50%; transform: translateY(-50%) rotateZ(45deg); }
}
@keyframes mo_bar2_on {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes mo_bar3_on {
    0% { top: 80%; transform: translateY(-50%); }
    50% { top: 50%; transform: translateY(-50%); }
    100% { top: 50%; transform: translateY(-50%) rotateZ(-45deg); }
}
@media (max-width: 1023px) {
    #theader .ham_btn { display: block; }
}

/* quickmenu */
.quickmenu { /* display: none; */ z-index: 1050; position: fixed; top: 50%; transform: translateY(-50%); right: 20px; padding: 20px 17px; text-align: center; border: 2px solid #2d2b91; border-radius: 100px; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }
.quickmenu a { display: block; padding: 10px 0; border-bottom: 1px solid #e6e6e6; }
.quickmenu .quick4 { border-bottom: none; }
.quickmenu a img { display: inline-block; width: 62px; }
.quickmenu a span { display: block; margin-top: 8px; font-size: 18px; }
.quickmenu .quick1 span { color: #2b2c90; }
.quickmenu .quick2 span { color: #009820; }
.quickmenu .quick3 span { margin-top: 5px; color: #ff0101; }
@media (max-width: 1535px) {
    .quickmenu { padding: 15px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
    .quickmenu a img { width: 55px; }
    .quickmenu a span { font-size: 16px; }
}
@media (max-width: 1279px) {
    .quickmenu { padding: 12px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
    .quickmenu a img { width: 50px; }
    .quickmenu a span { font-size: 15px; }
}
@media (max-width: 1023px) {
    .quickmenu { padding: 11px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
    .quickmenu a { padding: 8px 0; }
    .quickmenu a img { width: 45px; }
    .quickmenu a span { font-size: 14px; }
}
@media (max-width: 767px) {
    .quickmenu { top: initial; transform: translateY(0); bottom: 20px; right: 10px; padding: 8px; }
    .quickmenu a img { width: 35px; }
    .quickmenu a span { display: none; font-size: 12px; }
}

/* quickModal */
.quickModal { display: none; z-index: 999999; position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.quickModal.active { display: block; }
.quickModal .modalframe { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); }
.quickModal .quickCont { z-index: 2; width: 100%; max-width: 620px; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); background-color: #fff; border-radius: 20px; overflow: hidden; }
.quickModal .quickCont .quickTop { padding: 15px 25px; display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; font-weight: 600; font-size: 27px; color: #313393; letter-spacing: -0.03em; background-color: #eeeef6; } 
.quickModal .quickCont .quickTop * { font-weight: inherit; font-size: inherit; color: inherit; }
.quickModal .quickCont .quickTop img { display: inline-block; width: 19px; }
.quickModal .quickCont .quickMid { padding: 20px; } 
.quickModal .quickCont .quickMid.scrollon { max-height: 80vh; overflow-y: scroll; }


.quickModal .customTable { position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; font-size: 18px; color: #202020; line-height: 1.35; }
.quickModal .customTable * { font-size: inherit; color: inherit; line-height: inherit; }
.quickModal .customTable th, .quickModal .customTable td { padding: 7px; text-align: left; }
.quickModal .customTable th { width: 120px; min-width: 120px; font-weight: 600; color: #3f3f3f; }
.quickModal .customTable td { width: 100%; }
.quickModal .customTable .inputText { display: block; width: 100%; max-width: 500px; padding: 8px; background-color: #f9f9f9; border: 1px solid #e2e2e2; border-radius: 10px; outline: none !important; box-shadow: none !important; }
.quickModal .customTable .inputText.ver2 { max-width: initial; }
.quickModal .customTable textarea { display: block; width: 100%; max-width: 100%; padding: 8px; background-color: #f9f9f9; border: 1px solid #e2e2e2; border-radius: 10px; }

.quickModal .writeBtn { text-align: center; margin-top: 25px; }
.quickModal .writeBtn .btnwrap { display: flex; flex-wrap: nowrap; justify-content: center; justify-content: space-between; max-width: 80%; }
.quickModal .writeBtn .btnwrap button, .quickModal .writeBtn .btnwrap a { display: inline-block; width: 48%; padding: 10px 5px; text-align: center; font-weight: 500; font-size: 18px; color: #fff; outline: none !important; border: none !important; box-shadow: none !important; border-radius: 8px; }
.quickModal .writeBtn .btnwrap button:first-of-type { background-color: #2c3093; }
.quickModal .writeBtn .btnwrap button:last-of-type { background-color: #535353; }

@media (max-width: 1535px) {
    .quickModal .quickCont { border-radius: 18px; }

    .quickModal .quickCont .quickTop { padding: 10px 20px; } 
    .quickModal .quickCont .quickTop img { width: 17px; }
    .quickModal .quickCont .quickMid { padding: 15px; } 

	.quickModal .customTable th { width: 110px; min-width: 110px; }
}
@media (max-width: 1279px) {
    .quickModal .quickCont { border-radius: 16px; }

    .quickModal .quickCont .quickTop { padding: 10px 15px; } 
    .quickModal .quickCont .quickTop img { width: 15px; }
    .quickModal .quickCont .quickMid { padding: 15px; } 

	.quickModal .customTable th { width: 100px; min-width: 100px; }
	.quickModal .customTable .inputText { padding: 7px; border-radius: 8px; }
	.quickModal .customTable textarea { padding: 7px; border-radius: 8px; }

	.quickModal .writeBtn .btnwrap button, .quickModal .writeBtn .btnwrap a { border-radius: 8px; }
}
@media (max-width: 767px) {
    .quickModal .quickCont { border-radius: 14px; }

    .quickModal .quickCont .quickTop { padding: 10px; } 
    .quickModal .quickCont .quickTop img { width: 13px; }
    .quickModal .quickCont .quickMid { padding: 10px; } 

    .quickModal .customTable th, .quickModal .customTable td { padding: 6px; }
	.quickModal .customTable th { width: 100px; min-width: 100px; }
    .quickModal .customTable .inputText { padding: 5px; border-radius: 6px; }
	.quickModal .customTable textarea { padding: 5px; border-radius: 6px; }

	.quickModal .writeBtn .btnwrap button, .quickModal .writeBtn .btnwrap a { border-radius: 6px; }
}
@media (max-width: 660px) {
    .quickModal .quickCont { max-width: calc(100% - 40px); }
}
@media (max-width: 460px) {
    .quickModal .customTable th, .quickModal .customTable td { padding: 5px; }
	.quickModal .customTable th { width: 80px; min-width: 80px; }
}
@media (max-width: 360px) {
	.quickModal .customTable th { width: 60px; min-width: 60px; }
}



/* 구글자동번역 스타일 */
#google_translate_element { position: relative; float: right; z-index: 10; top: 50%; transform: translateY(-50%); }
#google_translate_element img { display: none !important; }
@media (max-width: 1535px) {
    
}
@media (max-width: 1023px) {
    .langLi { text-align: center; padding: 10px 0; }
    #google_translate_element { display: inline-block; float: none; left: initial; top: 0; transform: translateY(0); right: initial; }
}

.goog-te-gadget { font-family: 'Pretendard'; font-size: 14px; color: #000 !important; }
.goog-te-gadget-simple {
    background-color: transparent;
    border: none !important;
    font-size: 14px;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed { color: #000 !important; }
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span { display: inline-block; margin: 0 3px; font-size: 14px; color: #000 !important; border: none !important; }
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span:last-of-type { margin-top: 1.5px; vertical-align: top; font-size: 12px; }

#theader:hover .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed { color: #000 !important; }
#theader:hover .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span { color: #000 !important; }
#theader.ham_active .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed { color: #000 !important; }
#theader.ham_active .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span { color: #000 !important; }
#theader.scrollh .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed { color: #000 !important; }
#theader.scrollh .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span { color: #000 !important; }

/* memberbtn */
.memberbtn { position: relative; display: flex; flex-wrap: nowrap; align-items: center; height: 100%; font-size: 15px; color: #333; }
.memberbtn * { font-size: inherit; color: inherit; }
.memberbtn a { position: relative; display: block; padding-left: 15px; }
@media (max-width: 1535px) {
    .memberbtn { font-size: 14px; }
}
@media (max-width: 1279px) {
    .memberbtn { font-size: 13px; }
}
@media (max-width: 1023px) {
    .memberbtn { padding: 10px; border-top: 1px solid #ddd; font-size: 13px; justify-content: center; }
    .memberbtn a { padding-left: initial; padding: 0 10px; }
}